

    nav#slide-nav.colored-menu.navbar{
      background-color: #000 !important;
    }
    nav#slide-nav.colored-menu.navbar .navbar-header{
      background-color: #000 !important;
    }
    nav#slide-nav.colored-menu.navbar #navbar-height-col{
      background-color: #000 !important;
    }
    nav#slide-nav.colored-menu.navbar .navbar-nav li:hover{
      background-color: #000 !important;
    }

    footer.bg-darkest{
      background-color: #000 !important;
    }

    .dropup ul.dropdown-menu li a:hover {
      background-color: #000 !important;
    }

    nav#slide-nav.colored-menu.navbar .navbar-nav li .dropdown-menu, .color-open-menu.open, .color-open-menu.open a.dropdown-toggle{
      background-color: #333 !important;
    }

    nav#slide-nav.colored-menu.navbar .navbar-nav li.color-open-menu:hover{
      background-color: #333 !important;
    }

    .dropup ul.dropdown-menu {
      background-color: #333 !important;
    }

    .navbar .navbar-nav li a, .menu-footer .text-primary-color, .menu-footer .text-primary-color a, .navbar .navbar-nav li {
      color: #FFFFFF !important;
    }
    .footer-block .social_networks path, .footer-block .social_networks{
      fill: #FFFFFF !important;
    }
    ul.languages li::after{
      color: #FFFFFF !important;
    }
    .dropup ul.dropdown-menu, .dropup ul.dropdown-menu li, .dropup ul.dropdown-menu li a:hover {
      border-color: #FFFFFF !important;
      color: #FFFFFF !important;
    }
    #searchform-mobile #formsearch-mobile-input-wrapper span.loupe, #searchform-mobile #formsearch-mobile-input-wrapper span.loupe path{
      fill: #FFFFFF !important;
    }
    #searchform-mobile input{
      color: #FFFFFF !important;
    }
    #searchform-mobile input::-webkit-input-placeholder { color: #FFFFFF !important; } /* Chrome/Opera/Safari */
    #searchform-mobile input::-moz-placeholder { color: #FFFFFF !important; } /* Firefox 19+ */
    #searchform-mobile input:-ms-input-placeholder { color: #FFFFFF !important; } /* IE 10+ */
    #searchform-mobile input:-moz-placeholder { color: #FFFFFF !important; } /* Firefox 18- */
    nav#slide-nav.colored-menu.navbar #slidemenu .social-block ul li .social_networks, nav#slide-nav.colored-menu.navbar #slidemenu .social-block ul li .social_networks path{
      fill: #FFFFFF;
    }
    

      .menu-footer .text-primary-color a:hover{
      color: #de0000 !important;
    }
    .footer-block .social_networks:hover path, .footer-block .social_networks:hover{
      fill: #de0000 !important;
    }


    .full-banner .full-banner-image .full-banner-content .banner-contingut .banner-contingut-1{
      color: #FFF !important;
    }
    .full-banner.half-banner .header-block h2{
      color: #FFF !important;
    }
    .full-banner.half-banner .header-block{
      border-color: #FFF !important;
    }

    .full-banner .full-banner-image .full-banner-content .banner-contingut .banner-contingut-2{
      color: #FFDA7A !important;
    }
    
    
    .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link a .original_item, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link a .original_item{
      background-color: #FFDA7A !important;
      border-color: #FFDA7A !important;
    }
      .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link{
        border-color: #FFDA7A !important;
      }
    
    .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link a, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link a{
      color: #FFF !important;
    }
    
    
    
    .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link a .hover_effect, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link a .hover_effect,
    .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link:hover a .hover_effect, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link:hover a .hover_effect{
      background-color: #FFDA7A !important;
    }
      .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link:hover, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link:hover {
        border-color: #FFDA7A !important;
      }
    
    .full-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link:hover .hover_effect, .full-banner.half-banner .full-banner-image .full-banner-content .fixed-full-banner .banner-links .banner-link:hover .hover_effect{
      color: #FFF !important;
    }
    
    .header-block{
      border-color: #000 !important;
    }

    @media (max-width: 767px){
      #mastersliderhead, #searchform #formsearch-input-wrapper input {
        border-color: #000 !important;
      }
    }

    .header-block h2{
      color: #000 !important;
    }
    .cd-filter .cd-filter-content{
      color: #000 !important;
    }
    .cd-filter .cd-filter-content input[type="checkbox"] + label span{
      border-color: #000 !important;
    }
    .header-content .social_networks path, .header-content .social_networks{
      fill: #000 !important;
    }
    #searchform #formsearch-input-wrapper span.loupe, #searchform #formsearch-input-wrapper span.loupe path{
      fill: #000 !important;
    }
    .filtre a#button-llista, .filtre a#button-llista path, .filtre a#button-grid, .filtre a#button-grid path{
      fill: #000 !important;
    }
    .share path, .share{
      fill: #000 !important;
    }

    .header-block h2 a{
      color: #999 !important;
    }
    #get-your-ticket-button a.get-pass{
      color: #999 !important;
    }

    #detail-entity-page .related_links_list h4{ color: #999 !important; }


    .header-block h2 a:hover{
      color: #de0000 !important;
    }
    #get-your-ticket-button a.get-pass:hover{
      color: #de0000 !important;
    }

   .header_third_col .header-block h2 a{
      color: #de0000 !important;
    }
    a.initial_letter_artist_element{
      color: #de0000 !important;
    }
    .header_third_col .header-block h2 a:hover{
      color: #999 !important;
    }

    .cd-filter .cd-filter-content input[type="checkbox"]:checked + label span, .cd-filter .cd-filter-content input[type="checkbox"]:checked + label span path{
      fill: #de0000 !important;
    }
    .cd-filter .cd-filter-content input[type="checkbox"]:checked + label span{
      border-color: #de0000 !important;
    }
    .cd-filter .cd-filter-content input[type="checkbox"]:checked + label{
      color: #de0000 !important;
    }
    .header-content .social_networks:hover path, .header-content .social_networks:hover{
      fill: #de0000 !important;
    }
    #searchform input{
      color: #de0000 !important;
    }
    #searchform #formsearch-input-wrapper.focused span.loupe, #searchform #formsearch-input-wrapper.focused span.loupe path{
      fill: #de0000 !important;
    }
    .filtre a#button-llista:hover, .filtre a#button-llista.selected, .filtre a#button-llista:hover path, .filtre a#button-llista.selected path,
    .filtre a#button-grid:hover, .filtre a#button-grid.selected, .filtre a#button-grid:hover path, .filtre a#button-grid.selected path{
      fill: #de0000 !important;
    }
    .share:hover path, .share:hover{
      fill: #de0000 !important;
    }

    @media (max-width: 767px){
    #searchform #formsearch-input-wrapper.focused input {
        border-color: #de0000 !important;
      }
    }


    body, .full-banner .header-animated-full-banner .header, .full-banner .header-animated-full-banner,  #page-content, .header-animated, .signin-container{
      background-color: #E0E6E6 !important;
    }
    .cd-gallery li{
      border-color: #E0E6E6 !important;
    }
    .full-banner .full-banner-mobile .full-banner-mobile-layout{
       border-color: #E0E6E6 !important;
    }
    .navbar .navbar-nav > li, .navbar .navbar-nav, .navbar .navbar-nav li.dropdown li, .navbar .navbar-nav li .dropdown-menu{
      border-color: #E0E6E6 !important;
    }
    .showcase-show{
      border-color: #E0E6E6 !important;
    }
    .slide-margin .itemdescription, #html5-elem-data-box #html5-text{
      color: #E0E6E6 !important;
    }
    .content_bg{
      background-color: #E0E6E6 !important;
    }
    .full-banner{
      background-color: #E0E6E6 !important;
    }
    .user-btn, .profile-btn, .my-profile-btn{
      color: #E0E6E6 !important;
    }
    #festivalNewsletterModal{
      border-color: #E0E6E6 !important;
    }
    li.masonry-gallery .itemdescription{
      color: #E0E6E6 !important;
    }
    #menu-bars path, #menu-bars, #menu-cross path, #menu-cross, .icona-triangle path, .icona-triangle{
      fill: #E0E6E6 !important;
    }

     @media (max-width: 991px){
      #slide-nav #slidemenu.slide-active, #slide-nav #navbar-height-col {
        border-color: #E0E6E6 !important;
      }
    }

    #masterslidermenu{ border-color: #E0E6E6 !important; }

    .cd-gallery li.content_box_bg{
      background-color: #FFF !important;
    }
    .cd-gallery li.content_box_bg .mask{
      border-color: #FFF !important;
    }
    #detail-entity-page .details-container.content_box_bg{
      background-color: #FFF !important;
    }
    .showcase, .showcase-show{
      background-color: #FFF !important;
    }
    .logos-contributors.content_box_bg{
      background-color: #FFF !important;
    }
    li.ticket.content_box_bg{
      background-color: #FFF !important;
    }
    .page_schedule .event-element{
      background-color: #FFF !important;
    }
    .content_box_bg{
      background-color: #FFF !important;
    }
    .cd-gallery li.black .hover_effect{
      background: #FFF !important;
    }
    .btn-fancy .hover_effect{
      background: #FFF !important;
    }
    input[type="checkbox"].fav + label span{
      background-color: #FFF !important;
    }

    .page_artists input[type="checkbox"].fav + label span{
      border: 1px solid #FFF !important;
    }

    input[type="checkbox"].fav + label span:hover, input[type="checkbox"].fav + label span:hover path {
     fill: #FFF !important;
    }

    input[type="checkbox"].fav:checked + label span, input[type="checkbox"].fav:checked + label span path {
      fill: #FFF !important;
    }

    input[type="checkbox"].fav:checked + label span, input[type="checkbox"].fav:checked + label span path {
      fill: #FFF !important;
    }

    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"] + label span.cross, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"] + label span.cross{
      background-color: #FFF !important;
    }

    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"]:checked + label span.cross, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"]:checked + label span.cross,
    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"]:checked + label span.cross path, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"]:checked + label span.cross path{
      fill: #FFF !important;
    }
    .profile-spectacles .favorite-box input[type="checkbox"] + label span.plus{
      background-color: #FFF !important;
      border: 1px solid #FFF !important;
    }
    .profile-spectacles .favorite-box input[type="checkbox"]:checked + label span.cross, .profile-spectacles .favorite-box input[type="checkbox"]:checked + label span.cross path{
      fill: #FFF !important;
    }

    .titlenew h3 a, .titlenew h4 a{
      color: #000 !important;
    }
    body{
      color: #000 !important;
    }
    .backto a{
     color: #000 !important;
    }
    .backto a > span, .backto a > span path{
     fill: #000 !important;
    }
    .title, .filtre, .page_schedule #cd-gallery .timezone h3, #llista.cd-gallery.active{
      border-color: #000 !important;
    }
    #signUpModal .modal-header, .signin-container .modal-header{
      border-color: #000 !important;
    }
    .user-btn, .profile-btn, .my-profile-btn{
      background-color: #000 !important;
    }
    #festivalNewsletterModal .modal-content .modal-header .btn-newsletter, #festivalNewsletterModal .modal-content .modal-body .btn-newsletter{
      background-color: #000 !important;
    }
    .page_schedule .event-element-title a{
      color: #000 !important;
    }
    .page_schedule #llista .escenaris-showcase .showcase-spectacles a{
      color: #000 !important;
    }
    .static-title.txt-darkest, .subtitle.sub-bottom{
      color: #000 !important;
    }
    .static-page a.big-title-faq .triangle-faq path, .static-page a.big-title-faq .triangle-faq{
      fill: #000 !important;
    }
    .static-page a.big-title-faq h3{
      border-color: #000 !important;
    }
    .border-top, .border-top-only-attachments, .block-press h4{
      border-color: #000 !important;
    }
    .content-text{
      color: #000 !important;
    }
    .content-text path, .content-text{
      fill: #000 !important;
    }

    .page_schedule input[type="checkbox"].fav + label span{
      border: 1px solid #000 !important;
    }

    input[type="checkbox"].fav + label span, input[type="checkbox"].fav + label span path {
      fill: #000 !important;
    }

    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"] + label span.cross, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"] + label span.cross{
      border: 1px solid #000 !important;
    }

    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"] + label span.cross, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"] + label span.cross,
    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"] + label span.cross path, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"] + label span.cross path{
      fill: #000 !important;
    }
    .profile-spectacles .favorite-box input[type="checkbox"] + label span.plus, .profile-spectacles .favorite-box input[type="checkbox"] + label span.plus path{
      fill: #000 !important;
    }
    .sonar-users-favorites .item-participant a .participant-name{
      color: #000 !important;
    }
    .details-container .tags-activities div a{
      color: #000 !important;
    }

    .new_sonar_user a, .user-frm-help a{
      color: #de0000 !important;
    }
    .page_schedule .event-element-time a, .page_schedule .event-element-time a:hover{
      color: #de0000 !important;
    }
    a{
      color: #de0000 !important;
    }
    .content-link {
      color: #de0000 !important;
    }
    .static-page .two_column_no_content h4.subtitle a:hover{
      color: #de0000 !important;
    }
    .details-container .tags-activities div{
      border-color: #de0000 !important;
    }

    a:hover{
      color: #de0000 !important;
    }
    .titlenew h3 a:hover, .titlenew h4 a:hover{
      color: #de0000 !important;
    }
    .backto a:hover{
     color: #de0000 !important;
    }
    .backto a:hover > span, .backto a:hover > span path{
      fill: #de0000 !important;
    }
    .page_schedule .event-element-title a:hover{
      color: #de0000 !important;
    }
    .showcase-header-column a:hover{
      color: #de0000 !important;
    }
    .page_schedule .fecha, .page_schedule #llista .escenaris-showcase .showcase-spectacles a:hover{
      color: #de0000 !important;
    }
    .content_h_link:hover{
      color: #de0000 !important;
    }

    input[type="checkbox"].fav + label span:hover {
      border: 1px solid #de0000 !important;
      background-color: #de0000 !important;
    }

    .sonar-users-favorites .item-artist-footer .remove-favorite input[type="checkbox"]:checked + label span.cross, .sonar-users-favorites .item-artist-footer .favorite-box input[type="checkbox"]:checked + label span.cross{
      background-color: #de0000 !important;
      border: 1px solid #de0000 !important;
    }
    .profile-spectacles .favorite-box input[type="checkbox"]:checked + label span.cross{
      background-color: #de0000 !important;
      border: 1px solid #de0000 !important;
    }

    .page_artists input[type="checkbox"].fav:checked + label span{
      border: 1px solid #de0000 !important;
    }

    input[type="checkbox"].fav:checked + label span{
      background-color: #de0000 !important;
      border: 1px solid #de0000 !important;
    }

    .page_schedule input[type="checkbox"].fav:checked + label span{
      border: 1px solid #de0000 !important;
    }


    .page-home .categoria a{
      color: #9C9B9B !important;
      }
    .subtitle.color-grey{
      color: #9C9B9B !important;
    }
    .content_category{
      color: #9C9B9B !important;
    }
    .date, .place{
      color: #9C9B9B !important;
    }
    .event-element-showcase{
      color: #9C9B9B !important;
    }
    .showcase-header-column a{
      color: #9C9B9B !important;
    }
    .event-element-showcase a{
      color: #9C9B9B !important;
    }
    .static-page .two_column_no_content h4.subtitle, .static-page .two_column_no_content h4.subtitle a, .static-page h4.subtitle.sub-bottom a{
      color: #9C9B9B !important;
    }


    .cd-gallery li.black .original_item{
      background: #000 !important;
    }
    .cd-gallery li.black .hover_effect h3{
      color: #000 !important;
    }
    .btn-fancy .original_item{
      background: #000 !important;
    }
    .btn-fancy .hover_effect{
      color: #000 !important;
    }
    .sold-out-ticket{
      background-color: #000 !important;
    }

    .cd-gallery li.black .original_item h3{
      color: #FFFFFF !important;
    }
    .btn-fancy .original_item{
      color: #FFFFFF !important;
    }
    .sold-out-ticket{
      color: #FFFFFF !important;
    }

    
    .cd-gallery.page-home li.black .original_item h3{ color: #FFFFFF !important;}
    .cd-gallery.page-home li.black .original_item{ background: #000000 !important; }
    .cd-gallery.page-home li.black .hover_effect h3{ color: #000000 !important; }
    .cd-gallery.page-home li.black .hover_effect{ background: #FFFFFF !important; }
    

    .cat_default .ticket_buttons div.button-ticket .original_item, .cat_stubhub .ticket_buttons div.button-ticket .original_item, .cat_stubhub .ticket_buttons div.button-ticket.dropdown, .cat_stubhub .ticket_buttons div.button-ticket.dropdown a, .cat_btn_image .ticket_buttons div.button-ticket .original_item{
      color: #972727 !important;
    }
    .cat_default .ticket_buttons div.button-ticket .hover_effect, .cat_stubhub .ticket_buttons div.button-ticket .hover_effect, .cat_stubhub .ticket_buttons div.button-ticket.dropdown a, .cat_stubhub .ticket_buttons div.button-ticket.dropdown ul.dropdown-menu a:hover,
    .cat_default .image_ticket, .cat_stubhub .image_ticket, .cat_btn_image .ticket_buttons div.button-ticket .hover_effect, .cat_btn_image .image_ticket
    {
      background-color: #972727 !important;
   }
   .cat_stubhub .ticket_buttons div.button-ticket.dropdown a, .cat_stubhub .ticket_buttons div.button-ticket .original_item {
      border-color: #972727 !important;
   }


    .cat_default .ticket_buttons div.button-ticket .original_item, .cat_stubhub .ticket_buttons div.button-ticket .original_item, .cat_stubhub .ticket_buttons div.button-ticket.dropdown a, .cat_btn_image .ticket_buttons div.button-ticket .original_item
    {
      background-color: #FFF !important;
    }
    .cat_default .ticket_buttons div.button-ticket .hover_effect, .cat_stubhub .ticket_buttons div.button-ticket .hover_effect, .cat_btn_image .ticket_buttons div.button-ticket .hover_effect{
      color: #FFF !important;
    }
   .cat_default .ticket_title, .cat_default .ticket_toogle_button, .cat_stubhub .ticket_title, .cat_stubhub .ticket_toogle_button, .cat_btn_image .ticket_title, .cat_btn_image .ticket_toogle_button{
      color: #FFF !important;
   }
   .cat_default .border-top, .cat_stubhub .border-top, .cat_btn_image .border-top{
      border-color: #FFF !important;
    }
    .cat_stubhub .ticket_buttons div.button-ticket.dropdown ul.dropdown-menu a:hover { color: #FFF !important; }

    .cat_vip .ticket_buttons div.button-ticket .hover_effect, .cat_stubhub_vip .ticket_buttons div.button-ticket .hover_effect, .cat_stubhub_vip .ticket_buttons div.button-ticket.dropdown ul.dropdown-menu a:hover,
    .cat_vip .image_ticket, .cat_stubhub_vip .image_ticket, .cat_btn_image_vip .ticket_buttons div.button-ticket .hover_effect, .cat_btn_image_vip .image_ticket
    {
      background-color: #AE8833 !important;
    }
    .cat_vip .ticket_buttons div.button-ticket .original_item, .cat_stubhub_vip .ticket_buttons div.button-ticket .original_item, .cat_stubhub_vip .ticket_buttons div.button-ticket a.dropdown-toggle, .cat_stubhub_vip .ticket_buttons div.button-ticket ul.dropdown-menu a, .cat_btn_image_vip .ticket_buttons div.button-ticket .original_item{
      color: #AE8833 !important;
    }
    .cat_stubhub_vip .ticket_buttons div.button-ticket a, .cat_stubhub_vip .ticket_buttons div.button-ticket ul.dropdown-menu, .cat_stubhub_vip .ticket_buttons div.button-ticket ul.dropdown-menu li { 
      border-color: #AE8833 !important;
    }

    .cat_vip .ticket_buttons div.button-ticket .hover_effect, .cat_stubhub_vip .ticket_buttons div.button-ticket .hover_effect, .cat_btn_image_vip .ticket_buttons div.button-ticket .hover_effect{
      color: #000 !important;
    }
    .cat_vip .ticket_buttons div.button-ticket .original_item, .cat_stubhub_vip .ticket_buttons div.button-ticket .original_item, .cat_stubhub_vip .ticket_buttons div.button-ticket a.dropdown-toggle, .cat_stubhub_vip .ticket_buttons div.button-ticket ul.dropdown-menu a, .cat_btn_image_vip .ticket_buttons div.button-ticket .original_item{
      background-color: #000 !important;
    }
    .cat_vip .ticket_title, .cat_vip .ticket_toogle_button, .cat_stubhub_vip .ticket_title, .cat_stubhub_vip .ticket_toogle_button, .cat_stubhub_vip .ticket_buttons div.button-ticket ul.dropdown-menu a:hover, .cat_btn_image_vip .ticket_title, .cat_btn_image_vip .ticket_toogle_button{
      color: #000 !important;
    }
    .cat_vip .border-top, .cat_stubhub_vip .border-top, .cat_btn_image_vip .border-top{
      border-color: #000 !important;
    }

     .cat_accreditation .ticket_buttons div.button-ticket .hover_effect, .cat_accreditation .image_ticket{
      background-color: #008B9D !important;
    }
    .cat_accreditation .ticket_buttons div.button-ticket .original_item{
      color: #008B9D !important;
    }

   .cat_accreditation .ticket_buttons div.button-ticket .hover_effect{
      color: #FFF !important;
    }
    .cat_accreditation .ticket_buttons div.button-ticket .original_item{
      background-color: #FFF !important;
    }
    .cat_accreditation .ticket_title{
      color: #FFF !important;
    }
    .cat_accreditation .border-top{
      border-color: #FFF !important;
    }


    .cat_shop .ticket_buttons div.button-ticket .hover_effect{
      background-color: #FFF !important;
    }
    .cat_shop .ticket_buttons div.button-ticket .original_item{
      color: #FFF !important;
    }
    .cat_shop .ticket_buttons div.button-ticket .hover_effect{
      color: #000 !important;
    }
    .cat_shop .ticket_buttons div.button-ticket .original_item{
      background-color: #000 !important;
    }
    .cat_shop .ticket_title, .cat_shop .ticket_toogle_button{
      color: #000 !important;
    }
    .cat_shop .border-top{
      border-color: #000 !important;
    }
  /* Media queries */

    @media (max-width: 991px){
      nav#slide-nav.colored-menu.navbar .navbar-nav li:hover {
        background-color: #333 !important;
      }
    }

    @media (max-width: 991px){
      nav#slide-nav.colored-menu.navbar .navbar-nav li:hover, nav#slide-nav.colored-menu.navbar .navbar-nav li.color-open-menu:hover{
        background-color: #000 !important;
      }
      nav#slide-nav.colored-menu.navbar .navbar-nav li .dropdown-menu{
        background-color: #000 !important;
      }
      nav#slide-nav.colored-menu.navbar .color-open-menu.open a.dropdown-toggle{
        background-color: #000 !important;
      }
      nav#slide-nav.colored-menu.navbar #slidemenu #system-menu.navbar-nav {
        background-color: #000000 !important;
      }
      nav#slide-nav.colored-menu.navbar #system-menu.navbar-nav li:hover {
        background-color: #000000 !important;
      }
      nav#slide-nav.colored-menu.navbar #system-menu.navbar-nav li .dropdown-menu {
        background-color: #000000 !important;
      }
    }

    @media (max-width: 991px){
      nav#slide-nav.colored-menu.navbar #slidemenu .navbar-nav li a:hover{
          color: #de0000 !important;
      }
      nav#slide-nav.colored-menu.navbar #slidemenu .social-block ul li .social_networks:hover, nav#slide-nav.colored-menu.navbar #slidemenu .social-block ul li .social_networks:hover path{
        fill: #de0000;
      }
    }



    .sonar-mundo-layout .sonar-mundo .sonar-mundo-tab, .sonar-mundo-layout .sonar-mundo .list-sonar-mundo{
      background-color: #444444 !important;
    }

    .sonar-mundo-layout .sonar-mundo .list-sonar-mundo .item-sonar-mundo.border-top-blue{
      border-color: #cc9933 !important;
    }
    .sonar-mundo-layout .sonar-mundo .list-sonar-mundo .item-sonar-mundo .sonar-festival{
      color: #cc9933 !important;
    }
    .sonar-mundo-layout .sonar-mundo .list-sonar-mundo .item-sonar-mundo .button-sonar-mundo a{
      border-color: #cc9933 !important;
      color: #cc9933 !important;
    }
    .sonar-mundo-layout .sonar-mundo .list-sonar-mundo .item-sonar-mundo .button-sonar-mundo a:hover{
      background-color: #cc9933 !important;

    }
    @media (max-width: 767px){
      .navbar .navbar-nav > li > .dropdown-menu.list-sonar-mundo-mobile > li a{
        color: #cc9933 !important;
      }
    }
    .sonar-mundo-layout .arrow-sonar-mundo path, .sonar-mundo-layout .arrow-sonar-mundo{
      fill: #cc9933 !important;
    }

    .sonar-mundo-layout .sonar-mundo .list-sonar-mundo .item-sonar-mundo .sonar-dates{
      color: #757575 !important;
    }

    .sonar-mundo-layout .sonar-mundo .sonar-mundo-tab .content-sonar-mundo h3{
      color: #FFFFFF !important;
    }
    .sonar-mundo-layout .sonar-mundo .list-sonar-mundo .item-sonar-mundo .button-sonar-mundo a:hover{
      color: #FFFFFF !important;

    }

      a.sonar-barcelona-2016{ color: #000 !important;}
      a.sonar-barcelona-2016:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-barcelona-2016{ color: #000 !important;}
      .header-block h2 a.sonar-barcelona-2016:hover{ color: #FB434E !important;}
      a.sonar-reykjavik-2017{ color: #000 !important;}
      a.sonar-reykjavik-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-reykjavik-2017{ color: #000 !important;}
      .header-block h2 a.sonar-reykjavik-2017:hover{ color: #FB434E !important;}
      a.sonar-stockholm-2017{ color: #000 !important;}
      a.sonar-stockholm-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-stockholm-2017{ color: #000 !important;}
      .header-block h2 a.sonar-stockholm-2017:hover{ color: #FB434E !important;}
      a.sonar-hong-kong-2017{ color: #000 !important;}
      a.sonar-hong-kong-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-hong-kong-2017{ color: #000 !important;}
      .header-block h2 a.sonar-hong-kong-2017:hover{ color: #FB434E !important;}
      a.sonar-istanbul-2017{ color: #000 !important;}
      a.sonar-istanbul-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-istanbul-2017{ color: #000 !important;}
      .header-block h2 a.sonar-istanbul-2017:hover{ color: #FB434E !important;}
      a.sonar-bogota-2016{ color: #000000 !important;}
      a.sonar-bogota-2016:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-bogota-2016{ color: #000000 !important;}
      .header-block h2 a.sonar-bogota-2016:hover{ color: #FB434E !important;}
      a.sonar-buenos-aires-2016{ color: #000 !important;}
      a.sonar-buenos-aires-2016:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-buenos-aires-2016{ color: #000 !important;}
      .header-block h2 a.sonar-buenos-aires-2016:hover{ color: #FB434E !important;}
      a.sonar-barcelona-2017{ color: #000000 !important;}
      a.sonar-barcelona-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-barcelona-2017{ color: #000000 !important;}
      .header-block h2 a.sonar-barcelona-2017:hover{ color: #FB434E !important;}
      a.sonar-d{ color: #008a9e !important;}
      a.sonar-d:hover{ color: #005a6e !important;}
      .header-block h2 a.sonar-d{ color: #008a9e !important;}
      .header-block h2 a.sonar-d:hover{ color: #005a6e !important;}
      a.sonar-reykjavik-2018{ color: #FB434E !important;}
      a.sonar-reykjavik-2018:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-reykjavik-2018{ color: #FB434E !important;}
      .header-block h2 a.sonar-reykjavik-2018:hover{ color: #FB434E !important;}
      a.sonar-buenos-aires-2017{ color: #FB434E !important;}
      a.sonar-buenos-aires-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-buenos-aires-2017{ color: #FB434E !important;}
      .header-block h2 a.sonar-buenos-aires-2017:hover{ color: #FB434E !important;}
      a.sonar-bogota-2017{ color: #FB434E !important;}
      a.sonar-bogota-2017:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-bogota-2017{ color: #FB434E !important;}
      .header-block h2 a.sonar-bogota-2017:hover{ color: #FB434E !important;}
      a.sonar-istanbul-2018{ color: #FB434E !important;}
      a.sonar-istanbul-2018:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-istanbul-2018{ color: #FB434E !important;}
      .header-block h2 a.sonar-istanbul-2018:hover{ color: #FB434E !important;}
      a.sonar-hong-kong-2018{ color: #FB434E !important;}
      a.sonar-hong-kong-2018:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-hong-kong-2018{ color: #FB434E !important;}
      .header-block h2 a.sonar-hong-kong-2018:hover{ color: #FB434E !important;}
      a.sonar-barcelona-2018{ color: #de0000 !important;}
      a.sonar-barcelona-2018:hover{ color: #de0000 !important;}
      .header-block h2 a.sonar-barcelona-2018{ color: #de0000 !important;}
      .header-block h2 a.sonar-barcelona-2018:hover{ color: #de0000 !important;}
      a.sonar-barcelona-2019{ color: #083C8E !important;}
      a.sonar-barcelona-2019:hover{ color: #083C8E !important;}
      .header-block h2 a.sonar-barcelona-2019{ color: #083C8E !important;}
      .header-block h2 a.sonar-barcelona-2019:hover{ color: #083C8E !important;}
      a.sonar-buenos-aires-2019{ color: #0d47a1 !important;}
      a.sonar-buenos-aires-2019:hover{ color: #0d47a1 !important;}
      .header-block h2 a.sonar-buenos-aires-2019{ color: #0d47a1 !important;}
      .header-block h2 a.sonar-buenos-aires-2019:hover{ color: #0d47a1 !important;}
      a.sonar-istanbul-2019{ color: #083C8E !important;}
      a.sonar-istanbul-2019:hover{ color: #083C8E !important;}
      .header-block h2 a.sonar-istanbul-2019{ color: #083C8E !important;}
      .header-block h2 a.sonar-istanbul-2019:hover{ color: #083C8E !important;}
      a.sonar-reykjavik-2019{ color: #083C8E !important;}
      a.sonar-reykjavik-2019:hover{ color: #083C8E !important;}
      .header-block h2 a.sonar-reykjavik-2019{ color: #083C8E !important;}
      .header-block h2 a.sonar-reykjavik-2019:hover{ color: #083C8E !important;}
      a.sonarkids{ color: #FB434E !important;}
      a.sonarkids:hover{ color: #FB434E !important;}
      .header-block h2 a.sonarkids{ color: #FB434E !important;}
      .header-block h2 a.sonarkids:hover{ color: #FB434E !important;}
      a.sonar-bogota-2018{ color: #FB434E !important;}
      a.sonar-bogota-2018:hover{ color: #FB434E !important;}
      .header-block h2 a.sonar-bogota-2018{ color: #FB434E !important;}
      .header-block h2 a.sonar-bogota-2018:hover{ color: #FB434E !important;}
      a.sonar-hong-kong-2019{ color: #083C8E !important;}
      a.sonar-hong-kong-2019:hover{ color: #083C8E !important;}
      .header-block h2 a.sonar-hong-kong-2019{ color: #083C8E !important;}
      .header-block h2 a.sonar-hong-kong-2019:hover{ color: #083C8E !important;}
      a.sonar-mexico-2019{ color: #083C8E !important;}
      a.sonar-mexico-2019:hover{ color: #083C8E !important;}
      .header-block h2 a.sonar-mexico-2019{ color: #083C8E !important;}
      .header-block h2 a.sonar-mexico-2019:hover{ color: #083C8E !important;}
      a.sonar-athens-2019{ color: #000 !important;}
      a.sonar-athens-2019:hover{ color: #083C8E !important;}
      .header-block h2 a.sonar-athens-2019{ color: #000 !important;}
      .header-block h2 a.sonar-athens-2019:hover{ color: #083C8E !important;}
      a.sonar-barcelona-2020{ color: #000 !important;}
      a.sonar-barcelona-2020:hover{ color: #CF2F44 !important;}
      .header-block h2 a.sonar-barcelona-2020{ color: #000 !important;}
      .header-block h2 a.sonar-barcelona-2020:hover{ color: #CF2F44 !important;}
      a.sonar-istanbul-2020{ color: #000 !important;}
      a.sonar-istanbul-2020:hover{ color: #CF2F44 !important;}
      .header-block h2 a.sonar-istanbul-2020{ color: #000 !important;}
      .header-block h2 a.sonar-istanbul-2020:hover{ color: #CF2F44 !important;}
      a.sonar-hong-kong-2020{ color: #000 !important;}
      a.sonar-hong-kong-2020:hover{ color: #CF2F44 !important;}
      .header-block h2 a.sonar-hong-kong-2020{ color: #000 !important;}
      .header-block h2 a.sonar-hong-kong-2020:hover{ color: #CF2F44 !important;}
      a.sonar-athens-2020{ color: #000 !important;}
      a.sonar-athens-2020:hover{ color: #CF2F44 !important;}
      .header-block h2 a.sonar-athens-2020{ color: #000 !important;}
      .header-block h2 a.sonar-athens-2020:hover{ color: #CF2F44 !important;}
      a.sonar-barcelona-2021{ color: #000 !important;}
      a.sonar-barcelona-2021:hover{ color: #CF2F44 !important;}
      .header-block h2 a.sonar-barcelona-2021{ color: #000 !important;}
      .header-block h2 a.sonar-barcelona-2021:hover{ color: #CF2F44 !important;}
      a.sonar-istanbul-2021{ color: #000 !important;}
      a.sonar-istanbul-2021:hover{ color: #CF2F44 !important;}
      .header-block h2 a.sonar-istanbul-2021{ color: #000 !important;}
      .header-block h2 a.sonar-istanbul-2021:hover{ color: #CF2F44 !important;}
      a.sonar-barcelona-2022{ color: #006633 !important;}
      a.sonar-barcelona-2022:hover{ color: #000 !important;}
      .header-block h2 a.sonar-barcelona-2022{ color: #006633 !important;}
      .header-block h2 a.sonar-barcelona-2022:hover{ color: #000 !important;}
      a.ai-and-music-festival{ color: #af3b28 !important;}
      a.ai-and-music-festival:hover{ color: #000 !important;}
      .header-block h2 a.ai-and-music-festival{ color: #af3b28 !important;}
      .header-block h2 a.ai-and-music-festival:hover{ color: #000 !important;}
      a.sonarcccb{ color: #FB434E !important;}
      a.sonarcccb:hover{ color: #FB434E !important;}
      .header-block h2 a.sonarcccb{ color: #FB434E !important;}
      .header-block h2 a.sonarcccb:hover{ color: #FB434E !important;}
      a.sonar-lisboa-2022{ color: #006633 !important;}
      a.sonar-lisboa-2022:hover{ color: #000 !important;}
      .header-block h2 a.sonar-lisboa-2022{ color: #006633 !important;}
      .header-block h2 a.sonar-lisboa-2022:hover{ color: #000 !important;}

  .header-block h2 a.sonar-plusd{ color: #008B9D !important;}
  .header-block h2 a.sonar-plusd:hover{ color: #005e6a !important;}

